felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Leangen <o...@leangen.net>
Subject Re: [Converter] Getting older version of Converter API?
Date Mon, 03 Apr 2017 08:09:49 GMT

Hi,

> I hope that's not the case.  It definitely does not make sense to push code
> for an implementation where the api itself is not accessible ;-)

The API is accessible. The problem is that it is not the correct version, and I don’t have
access (as far as I know) to the previous version, which is the one I need to revert to.

The current version and the previous version are both exposed as:

        <dependency>
            <groupId>org.osgi</groupId>
            <artifactId>org.osgi.util.converter</artifactId>
            <version>1.0.0-SNAPSHOT</version>
        </dependency>

Same version number, but different content.

As I said, I could be wrong, but that is my current conclusion based on the behaviour I am
seeing.


Cheers,
=David


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message